<?php
/**
 *  云客 接口
 *
 * ============================================================================
 * 版权所有 2017北京素玄科技，并保留所有权利。
 *
 * 网站地址: http://www.suxuantech.com
 * ----------------------------------------------------------------------------
 * 这不是一个自由软件！未经允许的情况下，您不能对本系统代码做任何修改 .
 * 不允许对程序代码以任何形式任何目的的再发布。
 * 如有修改需求，请联系素玄科技有限公司：contact@suxuantech.cn
 * ============================================================================
 * $ Author: lilong<lilong@suxuantech.cn> $
 */
namespace app\index\api;

use think\Exception;

class Yunke{

    /**
     * 登录
     * 
     * @param  staffname       员工登录账号
     * @param  password        密码
     * @param  five            5天自动登录，默认为0
     *
     * @return array
     * @author lilong<lilong@suxuantech.cn>
     */
    public function login($param){
        if(!empty($params['five'])){
            $params['five'] = input('post.five');
            $time =date('Y-m-d H:i:s',time()+432000);
        }else{
            $time = date('Y-m-d H:i:s',time()+86400);
        }
        $params['app_id'] = config('app_id');
        $url = '59f2e9fb5f863';
        $res = sx_call($url,$params);
        return $res;
    }

}